{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "73a221f3-e2de-4b5b-97a4-cecc32cc14ad",
    "lastModificationSignature": "fa13e0d68c86786f96acbeb8e9c1e4a1b814fd121fc8113cbf39c9fb0e9a1da1",
    "enabled": true
  }
}